Intermittent mozmake.EXE[5]: *** [force-cargo-program-build] Error 101 while building geckodriver

RESOLVED INCOMPLETE

Status

Firefox Build System
General
RESOLVED INCOMPLETE
a year ago
3 months ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

Comment 1

a year ago
12 failures in 820 pushes (0.015 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 7
* mozilla-inbound: 5

Platform breakdown:
* windows2012-64: 9
* windows2012-32: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1368039&startday=2017-05-29&endday=2017-06-04&tree=all

Comment 2

11 months ago
1 failures in 814 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* windows2012-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1368039&startday=2017-06-12&endday=2017-06-18&tree=all

Comment 3

11 months ago
1 failures in 718 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* windows2012-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1368039&startday=2017-06-26&endday=2017-07-02&tree=all

Comment 4

9 months ago
1 failures in 949 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* windows2012-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1368039&startday=2017-08-14&endday=2017-08-20&tree=all
This looks like an infrastructure issue in accessing c:/builds/tooltool_cache\\<SHA>:

> 16:02:38     INFO -   0:13.33 Downloading to temporary location c:\builds\tooltool_cache\63899bf3dfe37f43-clang.tar.bz2

[…]

> 16:02:44     INFO -  WindowsError: [Error 5] Access is denied: u'c:/builds/tooltool_cache\\558d2d18991ad8b250a5d6b46a55e1ffdffc50d6bdd9cb4b3a945dd3d1143836b32e47f1df612bfea97ca2c02333ed43055b6c3030ecb1632385fb6940c1d246'

Comment 6

9 months ago
1 failures in 939 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* windows2012-64-noopt: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1368039&startday=2017-08-28&endday=2017-09-03&tree=all
https://wiki.mozilla.org/Bugmasters#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: 8 months ago
Resolution: --- → INCOMPLETE

Updated

3 months ago
Product: Core → Firefox Build System
You need to log in before you can comment on or make changes to this bug.